Bug 76527 - Network needs to be restarted
Network needs to be restarted
Status: CLOSED NOTABUG
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Other (Show other bugs)
RHN Stable
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
Fanny Augustin
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-22 16:13 EDT by Need Real Name
Modified: 2007-04-18 12:47 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-25 10:13:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-10-22 16:13:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; Win 9x 4.90; Q312461)

Description of problem:
Network needs to be restarted. Download starts, and runs, after an unspecified 
time the download stops.  

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.trying to download files
2.
3.
	

Actual Results:  Download starts, and runs, after an unspecified time the 
download stops.  In a terminal window, try to ping www.yahoo.com, no response.  
Restart the network,ping www.yahoo.com now works. Restart download... net work 
stops again 

Expected Results:  download complete

Additional info:
Comment 1 Josef Komenda 2002-10-25 10:12:54 EDT
More details please - what kind of modem/connection speed do you have, what kind
of network (home, office, gigabit ethernet, etc...). Also, what files are you
trying to download - ISO's, rpm's, etc..
Comment 2 Josef Komenda 2002-12-05 12:14:44 EST
No feedback for over a month, closing.

Note You need to log in before you can comment on or make changes to this bug.